#!/bin/bash

read -p "*** RIPRISTINO BACKUP ! --------  SEI SICURO DI CANCELLARE TUTTO ??? (Y/N) ? " risposta

if [[ $risposta == "Y" || $risposta == "y" ]]; then
   cd /
   sudo tar -xzvf /mnt/backup/freeplanet-Sunday.tgz
fi
